dfpn.h File Reference
`#include "osl/checkmate/proofDisproof.h"`
`#include "osl/numEffectState.h"`
`#include "osl/hashKey.h"`
`#include "osl/pathEncoding.h"`
`#include "osl/config.h"`
`#include <boost/scoped_array.hpp>`

Go to the source code of this file.

## Classes

class | osl::checkmate::DfpnTable
| 詰探索局面表 – 並列でも共有する部分 More...
class | osl::checkmate::Dfpn
| 詰探索 More...
struct | osl::checkmate::Dfpn::DepthLimitReached
struct | osl::checkmate::Dfpn::ProofOracle

## Namespaces

namespace | osl
namespace | osl::checkmate